knuspermagier.de

Ein L und zwei P. Philipp!

Kirby 3.6 und PHP 8.1

Ich hatte länger Bedenken auf Kirby 3.6 upzudaten, weil ich dachte, alle meine Plugins gehen durch den Umbau im Panel kaputt, aber dem war gar nicht so klappt alles noch. Endlich kann ich also den eingebauten Builder benutzen! Zeitgleich habe ich auch mal auf PHP 8.1 geupdated und bin jetzt up to date für die nächsten zehn Jahre, juchu!

Du suchst nach mehr? Ältere Posts von 2018 bis 2013 befinden sich im Archiv , viel Spaß!